﻿local L = AceLibrary("AceLocale-2.2"):new("SimpleMD")

L:RegisterTranslations("koKR", function() return {
	["Slash-Commands"] = { "/simplemd", "/smd" },
	-- The exact spell translation
	["Misdirection"] = "눈속임",
	-- The exact spell translation
	["Readiness"] = "만반의 준비",
	-- The exact combat log line
	["Misdirection fades from you."] = "당신의 몸에서 눈속임 효과가 사라졌습니다.",
	["<player> cast Misdirection on <target>"] = "<player>가 <target>에게 눈속임을 시전합니다.",
	["Misdirection fades from <target>"] = "<target>의 몸에서 눈속임 효과가 사라졌습니다.",
	["Gain Message"] = "얻음 메시지",
	["Set Misdirection Gained Message: use <player> to autofill your name and <target> to autofill MD's target's name"] = "눈속임 얻음 메시지 설정:  <player> 당신의 이름, <target> 눈속임 대상의 이름",
	["Faded Message"] = "사라짐 메시지",
	["Set Misdirection Faded Message: use <player> to autofill your name and <target> to autofill MD's target's name"] = "눈속임 사라짐 메시지 설정: <player> 당신의 이름, <target> 눈속임 대상의 이름",
	["<your message>"] = "<당신의 메시지>",
	["Text Color"] = "글꼴 색상",
	["Color for the On Screen Display"] = "화면에 표시할 색상을 설정합니다.",
	["Broadcast Options"] = "방송 옵션",
	["Options for how and where the alerts are displayed"] = "경고 방송을 어디에 할지 옵션을 설정합니다.",
	["Show in Channel"] = "채널에 표시",
	["Toggles broadcasting of alerts to a user defined channel"] = "사용자 정의 채널에 경고를 알립니다." ,
	["Custom Channel"] = "사용자 채널",
	["Name of custom channel"] = "사용자 채널 이름" ,
	["<channel name>"] = "<채널 이름>",
	["Show in Chat"] = "대화창에 표시",
	["Toggles the display of the alerts as self messages"] = "자신의 경고 메시지를 표시합니다.",
	["Show on Screen"] = "화면에 표시",
	["Toggles the display of the alert message on screen"] = "화면에 경고 메시지를 표시합니다.",
	["Show in Combat Text"] = "전투 메시지에 표시",
	["Toggles showing alerts in popular SCT like mods"] = "SCT에 경고 메시지를 표시합니다.",
	["Show in Raid Warning"] = "공격대 경보 표시",
	["Broadcast Misdirection casts to Raid Warning"] = "눈속임 시전을 공격대 경보로 알립니다.",
	["Test Message Settings"] = "메시지 환경 테스트",
	["Prints a test message(s) to the screen, chat frame, and/or channel"] = "테스트 메시지를 화면, 대화창, 채널에 출력합니다.",
	["Show Own Alerts"] = "자신의 경고 표시",
	["Toggles showing your alerts on your client"] = "당신의 시전 대상에게 경고를 표시합니다.",
	["used Readiness! MD ready!"] = "사용 준비! 눈속임을 사용할 수 있습니다!",
	["Cooldown Broadcast Options"] = "재사용 대기시간 방송 옵션",
	["Toggle which cooldown warnings you want to display to other users"] = "당신의 재사용 대기시간 경고를 다른 사용자에게 알립니다.",
	["10 Second Warning"] = "10초 경고",
	["Display a warning with 10 seconds left on MD cooldown"] = "10초후 눈속임 재사용 대기시간 가능 경고 표시",
	["30 Second Warning"] = "30초 경고",
	["Display a warning with 30 seconds left on MD cooldown"] = "30초후 눈속임 재사용 대기시간 가능 경고 표시",
	["60 Second Warning"] = "60초 경고",
	["Display a warning with 60 seconds left on MD cooldown"] = "60초후 눈속임 재사용 대기시간 가능 경고 표시",
	["has 60 seconds left on MD cooldown."] = "의 눈속임 재사용 대기시간이 60초후 돌아옵니다.",
	["has 30 seconds left on MD cooldown."] = "의 눈속임 재사용 대기시간이 30초후 돌아옵니다.",
	["has 10 seconds left on MD cooldown!"] = "의 눈속임 재사용 대기시간이 10초후 돌아옵니다.",
	["has MD ready!"] = "눈속임 준비!",
	["Testing Channel Printing"] = "채널에 출력 테스트",
	["Testing On Screen Printing"] = "화면에 출력 테스트",
	["Testing Chat Frame Printing"] = "대화창에 출력 테스트",
	["Testing Floating Message"] = "유동적인 메시지  테스트",
	["CD Finished Warning"] = "재사용 대기시간 완료 경고",
	["Display a warning when MD cooldown finishes"] = "눈속임 재사용 대기시간이 끝날때 경고를 표시합니다.",
	["Options for setting the various alert texts"] = "다양한 경고 글꼴 옵션을 설정합니다.",
	["Message Text Options"] = "메시지 글꼴 옵션",
	["Anchor"] = "앵커",
	["Show the dragable anchor."] = "이동 가능한 앵커를 표시합니다.",
	["Bar"] = "바",
	["CandyBar Options"] = "CandyBar 옵션",
	["Bar Texture"] = "바 무늬",
	["Change the texture of the timer bars."] = "타이머 바의 무늬를 설정합니다.",
	["Bar Color"] = "바 색상",
	["Set the default bar color."] = "기본 바의 색상을 설정합니다.",
	["Background Color"] = "배경 색상",
	["Set the bar background color."] = "바의 배경 색상을 설정합니다.",
	["Background Alpha"] = "배경 투명도",
	["Set the bar background alpha."] = "바의 배경 투명도를 설정합니다.",
	["Text Color"] = "글꼴 색상",
	["Set the bar text color."] = "바의 글꼴 색상을 설정합니다.",
	["Text Size"] = "글꼴 크기",
	["Set the bar text size."] = "바의 글꼴 크기를 설정합니다.",
	["Bar Scale"] = "바 비율",
	["Set the bar scale."] = "바의 비율을 설정합니다.",
	["Bar Height"] = "바 높이",
	["Set the bar height."] = "바의 높이를 설정합니다.",
	["Bar Width"] = "바 너비",
	["Set the bar width."] = "바의 너비를 설정합니다.",
	["Grow Up"] = "위로 확장",
	["Toggle the bar growing upwards or downwards."] = "바의 확장을 위나 아래로 전환합니다.",
	["Reverse"] = "Reverse",
	["Toggle the bar fill direction."] = "바 채움 방향을 전환합니다.",
	["Config"] = "설정",
	["Show the GUI configuration menu."] = "GUI 설정 메뉴 표시",
	["Show Cooldown Bars"] = "재사용 대기시간 바 표시",
	["Toggles the creation of cooldown bars"] = "재사용 대기시간 바 표시를 전환합니다.",
	["Show Gain Message"] = "얻음 메시지 표시",
	["Toggles the display and broadcast of the Gain message"] = "얻음 메시지의 방송 표시를 전환합니다." ,
	["Show Faded Message"] = "사라짐 메시지 표시",
	["Toggles the display and broadcast of the Faded message"] = "사라짐 메시지의 방송 표시를 전환합니다.",
	["Show in Raid or Party Chat"] = "공격대 또는 파티 대화창에 표시",
	["Toggles broadcasting alerts to Raid or Party chat"] = "공격대 또는 파티 대화창에 경고를 알립니다.",
} end)